- args:
    relationship: vehicle
    table:
      name: jobs
      schema: public
  type: drop_relationship
- args:
    relationship: owner
    table:
      name: jobs
      schema: public
  type: drop_relationship
- args:
    relationship: jobs
    table:
      name: owners
      schema: public
  type: drop_relationship
- args:
    relationship: jobs
    table:
      name: vehicles
      schema: public
  type: drop_relationship
